[system/locale]
# Set default encoding.
region='en_US.UTF-8'

[org/gnome/system/location]
enabled=false

[org/gnome/desktop/datetime]
automatic-timezone=false

[org/gtk/settings/file-chooser]
# Show the hidden system's content.
show-hidden=true

[org/gnome/desktop/media-handling]
autorun-never=true

[org/gnome/nautilus/window-state]
# Open windows as a maximized view.
maximized=true

[org/gnome/shell]
favorite-apps=['org.gnome.Nautilus.desktop', 'org.gnome.Terminal.desktop', 'chromium-browser.desktop', 'firefox.desktop', 'emacs.desktop']

[org/gnome/desktop/notifications]
show-in-lock-screen=false

[org/gnome/desktop/interface]
# Update the view of the chronometer.
clock-show-date=true
clock-show-seconds=true
clock-show-weekday=true

# Show the current system's power state.
show-battery-percentage=true

# Set the system's zoom ratio.
text-scaling-factor=1.0

[org/gnome/desktop/input-sources]
# Set the system's typing settings.
current=uint32 0
per-window=true
xkb-options=@as []

# Update the main keyboard settings.
mru-sources=[('xkb', 'us'), ('xkb', 'ru')]
sources=[('xkb', 'us'), ('xkb', 'ru')]

[org/gnome/desktop/privacy]
disable-camera=true
disable-microphone=true

# Set the storage time of outdated files.
old-files-age=uint32 5

# Switch off memorizing recent positions.
remember-recent-files=false

remove-old-temp-files=true
remove-old-trash-files=true

# Switch off the system's report generation.
report-technical-problems=false

[org/gnome/terminal/legacy/profiles:]
# Update the foremost system's terminal settings.
default='ff1c04d4-2842-4f34-b5ac-726f3bcba249'
list=['ff1c04d4-2842-4f34-b5ac-726f3bcba249']

[org/gnome/terminal/legacy/profiles:/:ff1c04d4-2842-4f34-b5ac-726f3bcba249]
allow-bold=true

# Set the system's cursor settings.
cursor-blink-mode='on'

# Set the main font settings.
font='Inconsolata-dz for Powerline Medium 13'
use-system-font=false

# Set the palette of the foremost system's terminal emulator.
palette=['#000000000000', '#ffff55555555', '#5555ffff5555', '#ffffffff5555', '#55555555ffff', '#ffff5555ffff', '#5555ffffffff', '#bbbbbbbbbbbb', '#555555555555', '#ffff55555555', '#5555ffff5555', '#ffffffff5555', '#55555555ffff', '#ffff5555ffff', '#5555ffffffff', '#ffffffffffff']

bold-color-same-as-fg=true
bold-color='#ffffffffffff'

background-color='#000000000000'
foreground-color='#ffffffffffff'

highlight-background-color='#'
highlight-foreground-color='#'

highlight-color-set=true
highlight-colors-set=true

use-theme-background=false
use-theme-colors=false
use-theme-transparency=false

# Switch off the continuous movement.
scroll-on-keystroke=false
scrollback-unlimited=true
scrollbar-policy='never'

# Set the precise theme's name.
visible-name='theme'
